package at.reisinger;

/**
 * at.reisinger.User Login Daten
 */
public class Credentials {
    private String passwort, username;

    /**
     * Startet einen neuen at.reisinger.User mit folgenden Daten
     * @param username Diesem Usernamen
     * @param passwort Diesem Passwort
     */
    public Credentials(String username, String passwort){
        this.username = username;
        this.passwort = passwort;
    }

    /**
     * Holt das Passwort des users
     * @return PW des Users
     */
    public String getPasswort() {
        return passwort;
    }

//    /**
//     * Setzt das at.reisinger.User Passwort
//     * @param passwort Neues Passwort
//     */
//    public void setPasswort(String passwort) {
//        this.passwort = passwort;
//    }

    /**
     * Holt den Usernamen des Users
     * @return Username
     */
    public String getUsername() {
        return username;
    }

//    /**
//     * Setzt einen neuen Usernamen
//     * @param username Neuer Username
//     */
//    public void setUsername(String username) {
//        this.username = username;
//    }
}
